{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "云链E订单",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false
  },
  "libVersion": "2.24.7",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "12",
          "pathName": "packageA/market/detail",
          "query": "params=%7B%22sa_itemgroupid%22%3A4946%2C%22sa_brandid%22%3A46%7D",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "123",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "退返申请单",
          "pathName": "packageA/returnOne/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "3434",
          "pathName": "packageA/orderForm/detail",
          "query": "id=257773",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "订单明细",
          "pathName": "packageA/orderForm/rows",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "cxhd",
          "pathName": "packageA/activity/detail",
          "query": "id=1803",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "促销活动",
          "pathName": "packageA/activity/detail",
          "query": "id=2660",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "业绩目标",
          "pathName": "packageA/target/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}